## libstatistics-lite-perl 3.61

=== debian/changelog ===
libstatistics-lite-perl (3.61-1) unstable; urgency=low

  * New upstream release

 -- Alexander Zangerl <az@debian.org>  Wed, 25 Mar 2015 20:49:04 +1000

libstatistics-lite-perl (3.4-1) unstable; urgency=low

  * New upstream release now has explicit license and copyright info.
  * Initial Debian Release, redone after rejected upload (Closes: #776570).

 -- Alexander Zangerl <az@debian.org>  Wed, 18 Feb 2015 19:02:36 +1000
