=== debian/control ===
Source: libstatistics-lite-perl
Section: perl
Priority: optional
Maintainer: Alexander Zangerl <az@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Homepage: http://search.cpan.org/dist/Statistics-Lite/

Package: libstatistics-lite-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module for simple statistical analysis
 Statistics::Lite is a lightweight, functional alternative to larger, more
 complete, object-oriented statistics packages. As such, it is likely to be
 better suited, in general, to smaller data sets.
 .
 When you just want something to give some very basic, high-school-level
 statistical values, without having to set up and populate an object first,
 this module may be useful.
