## libstatistics-lite-perl 3.62

=== debian/changelog ===
libstatistics-lite-perl (3.62-1) unstable; urgency=low

  * New upstream release,
  * lifted standards version

 -- Alexander Zangerl <az@debian.org>  Wed, 25 Nov 2015 19:17:42 +1000
