=== debian/watch ===
version=3
http://search.cpan.org/dist/Statistics-Lite/   .*/Statistics-Lite-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
